/* Online Portfolio Website styles pre-2026 */

.index-header {
  width: 100%;
  padding-top: calc(var(--promo-h) + var(--nav-gap) + var(--nav-h) + var(--artist-h) + 25px);
  background-color: #000;
  color: #fff;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .index-header {
	padding-top: calc(var(--promo-h) + var(--nav-gap) + var(--nav-h) + var(--artist-h) + 120px);
  }
}
.index-header .grid-container {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .index-header .grid-container {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .index-header .grid-container {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .index-header .grid-container {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .index-header .grid-container {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
.index-header__half {
  grid-column: 1/-1;
}
@media screen and (min-width: 1024px) {
  .index-header__half {
	grid-column: span 3;
  }
}
@media screen and (min-width: 1440px) {
  .index-header__half {
	grid-column: span 6;
  }
}
.index-header__title {
  font-weight: 300;
  font-size: 40px;
  line-height: 50px;
  margin-bottom: 30px;
}
@media screen and (min-width: 1024px) {
  .index-header__title {
	font-size: 50px;
	line-height: 60px;
	margin-top: 10px;
	margin-bottom: 0;
	grid-column: span 3;
  }
}
@media screen and (min-width: 1440px) {
  .index-header__title {
	padding-right: 85.03289px;
  }
}
.index-header__breadcrumbs {
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 0.3px;
  margin-bottom: 16px;
}
.index-header__breadcrumbs a {
  color: #fff;
  text-decoration: none;
}
.index-header__breadcrumbs a:hover {
  color: #e9ee64;
}
.index-header__breadcrumbs span {
  display: inline-block;
  margin: 0 6px;
}
@media screen and (min-width: 1024px) {
  .index-header__breadcrumbs {
	margin-bottom: 0;
  }
}
.index-header__info {
  font-size: 15px;
  letter-spacing: normal;
  line-height: 1.67;
  font-weight: 300;
  text-transform: none;
}
@media screen and (min-width: 1024px) {
  .index-header__info {
	font-size: 22px;
	letter-spacing: normal;
	line-height: 1.36;
	font-weight: 300;
	text-transform: none;
  }
}
.index-header__image {
  height: 150px;
  margin-top: 60px;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .index-header__image {
	height: 290px;
	margin-top: 100px;
  }
}
.index-header__image__picture {
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
  height: 100%;
  /* width: auto; */
  min-width: 88vw;
  -o-object-fit: cover;
  object-fit: cover;
}

.seo-index__content {
  background: #f3efea;
  color: #000;
}
.seo-index__content
  .seo-index__top-description
  .kt-row-layout-inner
  > .kt-row-column-wrap {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  padding: 50px 0;
}
@media screen and (min-width: 1024px) {
  .seo-index__content
	.seo-index__top-description
	.kt-row-layout-inner
	> .kt-row-column-wrap {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__content
	.seo-index__top-description
	.kt-row-layout-inner
	> .kt-row-column-wrap {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .seo-index__content
	.seo-index__top-description
	.kt-row-layout-inner
	> .kt-row-column-wrap {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__content
	.seo-index__top-description
	.kt-row-layout-inner
	> .kt-row-column-wrap {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
@media screen and (min-width: 1024px) {
  .seo-index__content
	.seo-index__top-description
	.kt-row-layout-inner
	> .kt-row-column-wrap {
	padding: 100px 0;
  }
}
.seo-index__content .seo-index__top-description .title-content__inner {
  grid-column: 1/-1;
  width: auto;
}
@media screen and (min-width: 1024px) {
  .seo-index__content .seo-index__top-description .title-content__inner {
	grid-column: 2/6;
	text-align: center;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__content .seo-index__top-description .title-content__inner {
	grid-column: 3/11;
  }
}
.seo-index__content .seo-index__top-description .title-content__title {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 15px;
}
@media screen and (min-width: 1024px) {
  .seo-index__content .seo-index__top-description .title-content__title {
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 20px;
  }
}
.seo-index__content .seo-index__top-description .title-content__title b {
  font-weight: 500;
}
@media screen and (min-width: 1024px) {
  .seo-index__content .seo-index__top-description .title-content__title b {
	display: block;
  }
}
.seo-index__content .seo-index__top-description .title-content__body {
  font-size: 13px;
  font-weight: 400;
  line-height: 1.38;
  color: rgba(0, 0, 0, 0.7);
}
@media screen and (min-width: 1024px) {
  .seo-index__content .seo-index__top-description .title-content__body {
	font-size: 18px;
	letter-spacing: normal;
	line-height: 1.5;
	font-weight: 300;
	text-transform: none;
  }
}

.solutions-tabs {
  font-weight: 300;
}
@media (min-width: 1025px) {
  .solutions-tabs {
	border-top: 80px solid #ece3d8;
  }
  /* .solutions-tabs .wp-block-kadence-tabs {
		margin-top: -80px;
	} */
}
.solutions-tabs h2 {
  font-size: 26px;
  line-height: 1.3;
}
.solutions-tabs p {
  font-size: 18px;
  line-height: 1.5;
  margin: 20px 0 0 0;
}

.solutions-tabs .kt-tab-title-active {
  font-weight: 700;
  border-bottom: 4px solid #000;
}

.solutions-tabs .kt-tabs-title-list {
  background: #ece3d8;
  position: relative;
}

.solutions-tabs .kt-tabs-title-list::before {
  content: "";
  display: block;
  background-color: #ece3d8;
  position: absolute;
  right: 100%;
  top: 0;
  height: 100%;
  width: 100vw;
}

.solutions-tabs .kt-tabs-title-list::after {
  content: "";
  display: block;
  background-color: #ece3d8;
  position: absolute;
  left: 100%;
  top: 0;
  height: 100%;
  width: 100vw;
}

@media (max-width: 1024px) {
  .solutions-tabs .kt-title-text {
	padding-left: 20px;
  }
}

.main-wrapper.video .post-thumbnail {
  display: none;
}
.single .main-wrapper.video .entry-header .content {
  width: 100%;
}

.seo-index__numbers > .kt-row-layout-inner > .kt-row-column-wrap {
  position: relative;
  color: #fff;
  text-align: center;
  padding: 60px 0 30px;
}
@media screen and (min-width: 1440px) {
  .seo-index__numbers > .kt-row-layout-inner > .kt-row-column-wrap {
	padding-bottom: 60px;
  }
}
.seo-index__numbers .title-content__inner > .kt-inside-inner-col {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .seo-index__numbers .title-content__inner > .kt-inside-inner-col {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__numbers .title-content__inner > .kt-inside-inner-col {
	max-width: 1240px;
  }
}
.seo-index__numbers .title-content__image {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.seo-index__numbers ul {
  list-style-type: none;
}
.seo-index__numbers .title-content__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.seo-index__numbers .title-content__body,
.seo-index__numbers .title-content__title {
  position: relative;
  z-index: 1;
}
.seo-index__numbers .title-content__title {
  font-size: 20px;
  letter-spacing: normal;
  line-height: 1.4;
  font-weight: 400;
  margin: 0 0 30px 0;
  text-transform: none;
  text-align: center;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .seo-index__numbers .title-content__title {
	font-size: 40px;
	letter-spacing: normal;
	line-height: 1.25;
	font-weight: 300;
	text-transform: none;
  }
}
@media screen and (min-width: 1024px) {
  .seo-index__numbers .title-content__body .kt-inside-inner-col > ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	list-style-type: none;
  }
}
.seo-index__numbers .title-content__body .kt-inside-inner-col > ul li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.33%;
  flex: 0 0 33.33%;
  font-size: 20px;
  font-weight: 500;
  color: #fff !important;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .seo-index__numbers .title-content__body .kt-inside-inner-col > ul li {
	margin-bottom: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .seo-index__numbers .title-content__body .kt-inside-inner-col > ul li strong {
	font-size: 40px;
	letter-spacing: normal;
	line-height: 1.25;
	font-weight: 300;
	text-transform: none;
	display: block;
  }
}
.portfolios {
  padding: 40px 0;
}
@media screen and (min-width: 1024px) {
  .portfolios {
	padding: 100px 0;
  }
}
.portfolios__inner {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
}
@media screen and (min-width: 1024px) {
  .portfolios__inner {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .portfolios__inner {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .portfolios__inner {
	text-align: center;
  }
}
.portfolios__title {
  font-size: 20px;
  letter-spacing: normal;
  line-height: 1.4;
  font-weight: 400;
  text-transform: none;
  margin-bottom: 20px;
}
@media screen and (min-width: 1024px) {
  .portfolios__title {
	font-size: 26px;
	font-weight: 300;
	margin: 0 auto 30px;
	max-width: 500px;
  }
}
.portfolios__body {
  font-size: 13px;
  line-height: 1.38;
  color: rgba(0, 0, 0, 0.7);
}
@media screen and (min-width: 1024px) {
  .portfolios__body {
	font-size: 18px;
	letter-spacing: normal;
	line-height: 1.5;
	font-weight: 300;
	text-transform: none;
  }
}
.portfolios__cta {
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .portfolios__cta {
	position: relative;
	z-index: 2;
	margin-top: -30px;
  }
}
@media screen and (max-width: 400px) {
  .portfolios__cta.btn--has-arrow svg {
	margin-left: 10px;
  }
}
.portfolios .portfolios__spotlights {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  padding-top: 65px;
  text-align: left;
}
@media screen and (min-width: 1024px) {
  .portfolios .portfolios__spotlights {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .portfolios .portfolios__spotlights {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
.portfolios .portfolios__spotlights__item {
  grid-column: 1/-1;
}
@media screen and (min-width: 1024px) {
  .portfolios .portfolios__spotlights__item {
	grid-column: span 3;
  }
}
@media screen and (min-width: 1440px) {
  .portfolios .portfolios__spotlights__item {
	grid-column: span 4;
  }
}
@media screen and (max-width: 1023px) {
  .portfolios .portfolios__spotlights__item:last-child {
	display: none;
  }
  .portfolios .portfolios__spotlights__item:nth-child(2) {
	position: relative;
	max-height: 50vw;
	overflow: hidden;
  }
  .portfolios .portfolios__spotlights__item:nth-child(2) .spotlight-item,
  .portfolios
	.portfolios__spotlights__item:nth-child(2)
	.spotlight-item-thumbs {
	margin-bottom: 0 !important;
  }
  .portfolios .portfolios__spotlights__item:nth-child(2):after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 50%;
	width: 100%;
	background: -webkit-gradient(
	  linear,
	  left top,
	  left bottom,
	  from(rgba(243, 239, 234, 0)),
	  color-stop(43.75%, #f3efea),
	  color-stop(66.67%, #f3efea)
	);
	background: linear-gradient(
	  180deg,
	  rgba(243, 239, 234, 0),
	  #f3efea 43.75%,
	  #f3efea 66.67%
	);
  }
}
.portfolios .spotlight-item-header__name {
  color: #000;
}
.portfolios .spotlight-item {
  margin-bottom: 80px;
}

.seo-index__inner .cta-text {
  background: #060607;
  color: #fff;
  padding: 0;
  overflow: hidden;
}
.seo-index__inner .cta-text__inner > .kt-inside-inner-col {
  margin: 0 auto;
  max-width: 86.93%;
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-column-gap: 3.99%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (min-width: 1024px) {
  .seo-index__inner .cta-text__inner > .kt-inside-inner-col {
	max-width: 90.04%;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__inner .cta-text__inner > .kt-inside-inner-col {
	max-width: 1240px;
  }
}
@media screen and (min-width: 1024px) {
  .seo-index__inner .cta-text__inner > .kt-inside-inner-col {
	grid-template-columns: repeat(6, minmax(0, 1fr));
	grid-column-gap: 2.6%;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__inner .cta-text__inner > .kt-inside-inner-col {
	grid-template-columns: repeat(12, minmax(0, 1fr));
	grid-column-gap: 1.61%;
  }
}
.seo-index__inner .cta-text__image__container {
  grid-column: 1/-1;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .seo-index__inner .cta-text__image__container {
	grid-column: 4/-1;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__inner .cta-text__image__container {
	grid-column: 7/-1;
  }
}
.seo-index__inner .cta-text__image__container .cta-text__image {
  width: 130%;
  margin-left: -15%;
}
@media screen and (min-width: 1024px) {
  .seo-index__inner .cta-text__image__container .cta-text__image {
	width: 100%;
	margin: 0;
  }
}
.seo-index__inner .cta-text__text {
  grid-column: 1/-1;
  padding: 40px 0 25px;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .seo-index__inner .cta-text__text {
	grid-column: 1/4;
  }
}
@media screen and (min-width: 1440px) {
  .seo-index__inner .cta-text__text {
	grid-column: 1/5;
	padding: 50px 0;
  }
}
.seo-index__inner .cta-text__title {
  font-size: 26px;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 18px;
}
@media screen and (min-width: 1024px) {
  .seo-index__inner .cta-text__title {
	margin-bottom: 12px;
  }
}
.seo-index__inner .cta-text__blurb {
  font-size: 13px;
  font-weight: 400;
  line-height: 25px;
  margin: 20px 0;
  color: #d8d8d8;
}
.seo-index__inner .cta-text__blurb p {
  margin: 0;
}
.seo-index__inner .cta-text__blurb p a {
  color: #fff;
}
@media screen and (min-width: 1440px) {
  .seo-index__inner .cta-text__blurb {
	font-size: 18px;
	letter-spacing: normal;
	line-height: 1.5;
	font-weight: 300;
	text-transform: none;
	color: hsla(0, 0%, 100%, 0.7);
	margin: 10px 0 35px;
  }
}
.seo-index__inner .cta-text__cta {
  min-width: 270px;
  width: auto;
  font-size: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 500;
}